.page-header {
    text-align: center;
}

.button_margin {
    margin: 3px;
}

pre.wrapping {
    white-space: pre-wrap;
}

.minimap {
    height: 20vw;
    min-height: 200px;
    width: 100%;
    padding: 0;
    border: 0;
}

.minimap_travel_button {
    position: absolute;
    top: 10px;
    left: 10px
}

.battlefield_iframe {
    height: 700px;
    width: 100%;
    padding: 0;
    border: 0;
}

.battlefield_turn_controls {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 100%;
    color: #000;
}

.battlefield_unit_info {
    position: absolute;
    top: 50px;
    right: 10px;
    color: black;
    font-size: 120%;
    text-align: center;
}

.travel_map_iframe {
    height: 700px;
    width: 100%;
    padding: 0;
    border: 0;
}

.tile_view_iframe {
    height: 600px;
    width: 100%;
    padding: 0;
    border: 0;
}

.character_view_iframe {
    height: 500px;
    width: 100%;
    padding: 0;
    border: 0;
}

.world_map_iframe {
    height: 600px;
    width: 100%;
    padding: 0;
    border: 0;
}

.region_tag {
    position: absolute;
    width: 150px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    font-size: 130%;
    color: #000000;
    text-shadow: #FFF 0px 0px 2px;
    -webkit-font-smoothing: antialiased;
}

.settlement_tag {
    position: absolute;
    width: 100px;
    text-align: center;
    background: transparent;
    font-weight: bold;
    text-decoration: underline;
    font-size: 110%;
    color: #000000;
    text-shadow: #FFF 0px 0px 2px;
    -webkit-font-smoothing: antialiased;
}

.formation-drawing {
    line-height: 1em;
}
